.sign-in-left {
  min-height: 100vh;
  background: linear-gradient(135deg, #f5faff, #e6f2ff);
  padding: 24px 32px;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
  height: 100%;
}
.sign-in-left-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding-top: 50px;
  text-align: center;
}

.sign-in-left img {
  max-width: 40%;
}
.sign-in-content {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 30px 0;
  width: 60%;
  margin: 0 auto;
}
.common-form,
.form-logo {
  text-align: left;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.form-logo img {
  width: 40%;
}
.form-logo {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
.common-form p {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0px;
}
.common-form input {
  border: none;
  padding: 10px 5px;
  font-size: 18px;
  outline: 0;
  border-bottom: 2px solid #2da7d8;
}
.common-form {
  margin-bottom: 20px;
}
.form-btn button {
  background-color: #22355d;
  color: #fff;
  border: 0;
  padding: 15px 10px;
  font-size: 18px;
  font-weight: 600;
  border-radius: 10px;
  width: 150px;
}
.emailverify {
  display: flex;
  align-items: center;
  gap: 10px;
}
.emailverify input {
  width: 100%;
}
.emailverify button {
  border: 0;
  background-color: transparent;
  color: #04b6ff;
}
.emailverify img {
  width: 20px;
  color: #20385e;
  display: none;
}
.already-account {
  margin-top: 40px;
}

.sign-in-left-content p {
  font-size: 18px;
  font-weight: 600;
  max-width: 80%;
}
.already-account button {
  border: 0;
  background-color: transparent;
  color: #409fc1;
  font-weight: 600;
}
.register .col-md-6 {
  padding: 0;
}

.sign-in-content h2 {
  font-size: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 1024px) {
  .sign-in-left-content p {
    font-size: 16px;
    max-width: 100%;
  }
  .sign-in-content {
    width: 90%;
  }
  .common-form p {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .common-form input {
    font-size: 16px;
  }
}

@media screen and (max-width: 767.5px) {
  .sign-in-left-content p {
    display: none;
  }
  .sign-in-left img {
    max-width: 230px;
  }
  .sign-in-left {
    min-height: unset;
    padding-bottom: 40px;
  }
  .sign-in-left-content {
    gap: 20px;
    padding-top: 10px;
  }
}
